.lgpd {
	position: fixed;
	left: 25%;
	right: 25%;
	bottom: 20px;
	padding: 20px;
	background-color: #f5d8e4;
	color: #ed145b;
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	font-family: 'Open Sans',sans-serif;
	z-index: 9999;
}

.lgpd a {
	color: #790000;
}

.lgpd button {
	background-color: #790000;
	border: 0;
	color: #fff;
	cursor: pointer;
	padding: 10px 30px;
	border-radius: 30px;
}

.lgpd-mb {
	position: fixed;
	left: 25%;
	right: 25%;
	bottom: 20px;
	padding: 20px;
	background-color: #f5d8e4;
	color: #ed145b;
	font-size: 14px;
	justify-content: space-between;
	align-content: center;
	font-family: 'Open Sans',sans-serif;
	z-index: 9999;
}

.lgpd-mb a {
	color: #790000;
}

.lgpd-mb button {
	background-color: #790000;
	border: 0;
	color: #fff;
	cursor: pointer;
	padding: 10px 30px;
	border-radius: 30px;
}